

p.backto {
	margin:0 0 30px 10px;
	text-align:left;
	}

a {
    color:#2E3192;
    text-decoration:none;
	}

a:hover	{
	color:#099;
	text-decoration:underline;
	}

ul {
	list-style:none;
	}

body#tab_menu h1 {
	font-size:200%;
	font-weight:normal;
	line-height:100%;
	text-align:center;
	}

body#tab_menu div#javascript_tab_menu {
    margin:20px auto 0;
    width:990px;
    text-align:left;
	}

div#javascript_tab_menu ul#tab {
    margin:0;
    width:972px;
    background: url(../image/bg_w01.png) no-repeat left top;
    height: 40px;
    padding-right: 15px;
    padding-bottom: 0;
    padding-left: 4px;
	}
div#javascript_tab_menu ul#tab li {
    margin:0 0 0 15px;
    padding:0;
    float:left;
    text-align: center;
	}
div#javascript_tab_menu ul#tab li a{
    margin:0;
    padding:0;
    width:123px;
    color: #FFF;
    font: 15px/40px "ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro", "メイリオ", Meiryo, Osaka, "ＭＳ Ｐゴシック", "MS PGothic", sans-serif;
    height: 40px;
    text-decoration: none;
    display: block;
	}
    
div#javascript_tab_menu ul#tab li.selected {
    background: url(../image/selected.png) no-repeat left 5px;
    width: 123px;
    text-align: center;
    height: 40px;
	}
div#javascript_tab_menu ul#tab li.selected a {
    color:#2E3192;
    font: bold 14px/40px "ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro", "メイリオ", Meiryo, Osaka, "ＭＳ Ｐゴシック", "MS PGothic", sans-serif;
    text-decoration: none;
    display: block;
	}

div#javascript_tab_menu dl {
    margin:0;
    padding:15px;
    background: #FFF;
    border-top: 1px solid #999;
    border-right: 1px solid #999;
    border-bottom: 1px solid #999;
    border-left: 1px solid #999;
    font-size: 100%;
    clear: both;
	}
div#javascript_tab_menu dl dt {
    background: #DBDEF0;
    color: #2E3192;
    padding-right: 5px;
    padding-left: 5px;
    line-height: 1.4;
    font-size: 90%;
    font-weight: bold;
	}

div#javascript_tab_menu dl dd {

	}

div#javascript_tab_menu dl dd p {
	margin-bottom:1em;
	}
